» Ubuntu » Пакеты

Error

two or more packages specified (pengupop hardy)